Groovy 1.7.0

## groovy.ui
Class GroovySocketServer.GroovyClientConnection

    java.lang.Object
      groovy.ui.GroovySocketServer.GroovyClientConnection

All Implemented Interfaces:
  Runnable

    class GroovySocketServer.GroovyClientConnection

Constructor Summary
`GroovySocketServer.GroovyClientConnection(Script script, boolean autoOutput, Socket socket)`

Method Summary
`void` | `run()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### GroovySocketServer.GroovyClientConnection

    public GroovySocketServer.GroovyClientConnection(Script script, boolean autoOutput, Socket socket)

Method Detail

### run

    public void run()

Copyright © 2003-2009 The Codehaus. All rights reserved.